<?php

namespace App\Exports;

use Maatwebsite\Excel\Concerns\FromCollection;
use Illuminate\Support\Collection;

class AttendanceExport implements FromCollection
{
    
    protected $attendance;

    public function __construct(Collection $attendance)
    {
        $this->attendance = $attendance;
    }

    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return $this->attendance;
    }
}
